import 'package:tour_travel_agr/models/profile_model.dart';

class EditProfileArguments {
  ProfileModel profile;
  void Function(bool)? onSuccessUpdate;

  EditProfileArguments({
    required this.profile,
    this.onSuccessUpdate,
  });
}
